import 'package:fis_jsonrpc/rpc.dart';

class TaskCompletedNotificationHandler
    extends NotificationHandler<TaskCompletedNotification> {
  TaskCompletedNotificationHandler()
      : super(NotificationTypeEnum.TaskCompletedNotification);

  @override
  void execute(TaskCompletedNotification message) {
    super.execute(message);
  }
}
